Subject: authsrv under RH 7.0 DOESN'T WORK!! TRAGEDY!!!! HEEEEELPPP!!!

From: Enrico Morelli <[email-masked]>
Date: Fri, 10 Nov 2000 18:14:52 +0100 (CET)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Dear all,

we had a wonderful linux box running under RH 6.2 and fwtk 2.1.
We decided to upgrade (!@@###!@) the system to RH 7.0 with PAM and
xinetd instead of inetd. 

 192.168.100.0 ---->[ firewall RH7.0] ---> internet
  [intranet]

So, all connections (ftp and telnet) coming from inside our intranet to 
outside  seem to work fine :-)

But when I try to connect to the firewall with telnet, I have the
following error: Lost connection to authentication server
Using ftp I have:
Name (firewall:pippo): pippo
501 Cannot connect to authentication server
Login failed.
:-((((
 
May someone help me???

--------------------------------      /\\\\\\
Enrico Morelli                       /\|||||||
----                                /__ __ ::;
CE.R.M.                            |  O O   _
CEntro Risonanze Magnetiche          /     | | 
---                                 |_/     _| 
Tel  : +39 055 4209269               |_/   |
Fax  : +39 055 4209253               |    /
e-mail: [email-masked]       /   _/
http://litio.cerm.unifi.it/~morelli _ /
------------------------------------------- 
Centro di Risonanze Magnetiche
Polo Scientifico - Universita' di Firenze
Via Luigi Sacconi, 6
50019 Sesto Fiorentino (FI)
--------------------------------------------